H2, H3		{color: darkblue;
	 	 font-family: times; 
		 font-style: italic;
		 text-align: center;}

P		{font-size: 12pt;
		 font-family: times;
		 color: darkblue;
		 line-height: 1.5;
		 margin-right: .3in
		 margin-left: .2in;}

P A:link		{font-size: 12pt;
		 font-family: times;
	 	 text-decoration: underline;
		 color: purple;}

A:link		{font-family: times;
	 	 text-decoration: underline;
		 color: purple;
		 font-weight: bold;}

A:visited		{font-family: times;
	 	 text-decoration: underline;
		 color: red;
		 font-weight: normal;}

.quote		{font-family: times;
		 color: black;
		 background-color: skyblue;
		 width: 100%;
		 margin-left: 1in;
		 margin-right: 1in;}

.box		{font-family: times;
		 border-color: navy;
		 border-width: thick;
		 border-style: outset;
		 width: 110;
		 padding: .2px;
		 text-decoration: none;}

.resume		{font-family: times;
		 color: darkblue;
		 font-size: 12pt;
		 line-height: 1.5;
	 	 margin-left: .1in;
		 margin-right: 1in;}
